
.orderform
{
}

.orderform form
{
}

.orderform h2
{
	/*border-bottom:2px solid #fff;*/
	margin:16px 4px;
	margin-bottom:8px;
	padding:4px;
}

.orderform h3
{
	color:#666;
	margin:2px;
	margin-top:8px;
	padding:2px;
}

.orderform fieldset
{
	border:none;
	margin:4px;
	padding:16px;
	padding-left:2px;
	padding-top:4px;
}

.orderform legend
{
	background-color:#b6b2af;
	color:#fff;
	font-size:14px;
	padding:4px;
	width:100%;
}

.orderform label
{
    font-weight: normal;
}

.orderform ul
{
	list-style-type:none;
	margin:2px;
	padding:2px;
}

.orderform hr
{
	border:1px solid #fff;
}
	
.orderform p
{
}

.orderform fieldset table
{
	margin-bottom:16px;
}

.orderform_product_overview
{
	margin-top:32px!important;
	padding-top:32px!important;
	border:none!important;
}

.orderform_product_overview legend
{
	display:block;
	background-color:#b6b2af;
	color:#fff;
	font-size:14px;
	padding:4px;
	width:100%;
}

.orderform_product_overview legend img
{
	float:left;
	margin-right:8px;
}

.orderform table
{
	color:#666;
}

.orderform_product_overview_icon
{
	margin-top:-16px;
	margin-left:-4px;
	/*
	margin-right:8px;
	*/
}

.orderform_navigation
{
	margin:0px;
	margin-top:-4px;
	margin-right:-4px;
	background-color:#c6d1d5;
}

.orderform_navigation ul
{
	list-style-type:none;
	margin:0px;
	padding:6px 0px 0px 0px;
}

.orderform_navigation li
{
	display:inline;
	margin:0px;
	padding:0px;
}

.orderform_navigation a
{
	text-decoration:none;
	font-size:0.8em;
	color:#000;
	margin:0px;
	margin-left:-5px;
	padding:8px;
	padding-right:20px;
	padding-bottom:5px;
	background:#c6d1d5 url(/myorder/images/7/nav_arrow.png) no-repeat right top;
}

.orderform_navigation_active
{
	background:#f3b001 url(/myorder/images/7/nav_arrow_active.png) no-repeat right top!important;
	/*background-color:#f3b001!important;*/
}

.orderform_navigation_last
{
	background-image:none!important;
}
	
.orderform_pagination
{
	margin:6px;
}

.orderform_error
{
	margin:16px 4px;
	padding:8px;
	background:#FBE3E4;
	color:#8A1F11;
	border:1px solid #FBC2C4;
	font-size:0.8em;
}

.orderform_support
{
}

.orderform_support table
{
}

.orderform_support table tr td
{
}

span.priceinfo
{
	color:#666;
	font-size:0.8em;
}

abbrev
{
	font-style:italic;
	border-bottom:1px dotted #ccc;
}

.notice
{
}

.notice fieldset
{
	border:none;
	margin:0px;
	padding:6px;
	color:#999;
}

.notice fieldset legend
{
	background:none;
	color:#666;
	padding:0px;
	padding-top:16px;
	font-weight:bold;
}

.notice a
{
	color:#999;
	text-decoration:none;
	border-bottom:1px dotted #666;
}

.odd
{
	background-color:#fff;
}
	
.even
{
	background-color:#eee;
}

.tab-navi
{
	margin-top:16px;
}

.tab-content h2
{
	vertical-align:top;
}

.tab-content h2 img
{
}


.ui-button:first-child
{
	background-color:#f4b604!important;
	color:#444!important;
	border:1px solid #AAA!important;
	cursor:pointer!important;
}

.server-hw-raid a
{
	color:#666;
	border-bottom:1px dotted #999;
	text-decoration:none;
	margin:0px;
	margin-left:20px;
	padding:0px;
	width:70px;
}

.shoppingcartitem-table {
    background-color: #f2f2f2; 
    border-collapse: collapse;
}

.shoppingcartitem-table thead th  {
    font-size: 13px;
    background-color: #b6b2af;
    color: #ffffff;
    padding: 4px;
}

.shoppingcartitem-table tfoot td  {
    font-size: 13px;
    background-color: #c6d1d5;
    padding: 4px;
    font-weight: bold;
    color: #555;
}

.shoppingcartitem-table tbody td.title b {
    font-size: 15px;
}


.shoppingcartitem-table td {
    padding: 2px 3px;
    font-size: 12px;
}
    
.shoppingcartitem-table td.line {
    border-left: 1px solid #ffffff; 
}

.shoppingcartitem-table td.line-bottom {
    border-bottom: 1px solid #ffffff;
}

.windows-notice {
    padding: 15px;
    background-color: #c6d1d5;
}

.advertising_label {
    display: inline;
}

.period-select
{
    width:350px;
    float:left;
    border:1px solid #999;
    margin:4px;
    background-color:#fff;
    padding:6px;
}

.period-select td
{
    color:#222;
    padding:7px 4px;
    font-size:13px;
}

.period-select .price-month
{
    font-size:50px;
    font-weight:bold;
    text-align:center;
    margin:12px;
}

.period-select .price-month-small
{
    font-size:16px;
    font-weight:normal;
}

.period-select .price-complete
{
    padding:14px 6px;
    padding-bottom:18px;
    text-align:right;
    font-size:14px;
}

.period-select .price-complete > div > p
{
    font-size:18px;
    text-decoration:underline;
    margin:0px 2px;
    padding:0px;
}

.period-select .price-complete-meta
{
    font-size:12px;
    color:#999;
}

.period-select .buttons
{
    text-align:center;
    margin-bottom:6px;
}
/*
.period-select .buttons > button
{
    padding:8px 0px;
    background: #FFC700;
    font-size: 20px;
    border: none;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
}

.period-select .buttons > button > span
{
    font-size: 20px;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
}

.btn-reset
{
    float:left;
    background-color:#ddd;
    color:#444;
    border:1px solid #AAA;
    font-weight:bold;
    cursor:pointer;
}
*/
.btn-confirm
{
    float:right;
    color:#fff;
    cursor:pointer;
    font-size: 20px !important;
    font-family: 'Open Sans',sans-serif !important;
    font-weight: 400 !important;
}

.intl-tel-input {
    display: block !important;
}

.input-group.number-spinner > .input-group-btn > button.btn[data-dir] {
	margin-top: 0;
	margin-bottom: 0;
}